Installing drupal/coder Authentication required (git.drupalcode.org). Что это значит?

Аватар пользователя VasyOK VasyOK 15 марта в 13:52

Вряд ли из этого выйдет что-то толковое, спрашиваю больше ради интереса.

Поставил composer на хостинг eurobyte по их инструкции https://eurobyte.ru/qa/q/kakim-obrazom-ispolzovat-composer-na-virtualnom...

Запустил
$ php composer.phar install
Выдало:

...
- Installing drupal/coder (8.3.14): Cloning adb06efa79
    Authentication required (git.drupalcode.org):
      Username:

Что это значит?

Комментарии

Аватар пользователя VasyOK VasyOK 16 марта в 23:19

Вроде да. Поскольку на их же ВДС-ах поставив версию Гита старше и там Композером все разворачивается без "Authentication required".

Аватар пользователя ivnish ivnish 17 марта в 8:34

Ну теперь для чистоты эксперимента на изначальном сервере попробуй ещё раз со старым гитом, а потом обновить гит и ещё раз попробовать

Аватар пользователя VasyOK VasyOK 17 марта в 13:54

Там где старый Гит (на шареде) я не могу его обновить. Может там еще какой-то кроме Гита есть устаревшее ПО.